Subject: Re: [PATCH] Drop UTF-8 characters in manual pages

From: Lukas Sandström <[email-masked]>
Date: Thu, 20 Sep 2007 11:08:29 +0200

Junio C Hamano wrote:
> Mike Hommey <[email-masked]> writes:
>> so
>> UTF-8 characters are just displayed as their sequence of bytes, which is
>> not very appealing.
> 
> Perhaps not.  I cannot decide what to do with
> Documentation/git-pack-redundant.txt, though.
> 

These days when we have delta reusing and repacking is quite cheap,
I'd say just drop pack-redundant and its man page completely.

Of course, some pople might still be using it, but I haven't
felt the need for it in over a year.

/Lukas Sandström